﻿.slides,.flex-control-nav,.flex-direction-nav{margin:0;padding:0;list-style:none}
.flexslider .slides img{width:100%;display:block}
.flexslider .slides:after{content:"\0020";display:block;clear:both;visibility:hidden;line-height:0;height:0}
html[xmlns] .flexslider .slides{display:block}
* html .flexslider .slides{height:1%}
.flexslider .slides{zoom:1}
#home-listing-card-list-container ul.slides{list-style:none;overflow:hidden}
#home-listing-card-list-container ul.slides li{margin-right:5px}
#home-listing-card-list-container ul.slides li a{display:block}
#home-listing-card-list-container ul.slides li a.listing-related-title{padding:5px}


.sf-menu li.menu-item-4109 ul { right: 0; }


ul.sf-menu li.menu-item-4109 li:hover ul,
ul.sf-menu li.menu-item-4109 li.sfHover ul,
.fixedmenu ul.sf-menu li.menu-item-4109 li:hover ul,
.fixedmenu ul.sf-menu li.menu-item-4109 li.sfHover ul {left:-16.8em; top:0}


ul.sf-menu li.menu-item-4109 li li:hover ul,
ul.sf-menu li.menu-item-4109 li li.sfHover ul,
.fixedmenu ul.sf-menu li.menu-item-4109 li li:hover ul,
.fixedmenu ul.sf-menu li.menu-item-4109 li li.sfHover ul {left:-16.8em; top:0}

footer ul li.social {
  width: 45%;
  display: none;
  max-width: 50px;
}

footer .social-small {
  padding: 20px 20%;
}

footer .social-small h5 {
  font-size: 1.125rem;
  padding: 15px 0 25px;
}

footer .social-small svg {
  width: 35px;
  height: 35px;
}

footer .social-icons-small {
  display: flex;
  text-align: center;
}

  .social-small {
    display: none;
  }
.text-muted{color:#777}



#header
{ position:relative;
  top:0px;
  margin:0px auto;  
  height:105px;
  color:#FFFFFF;
  text-align:right;
  background-color:transparent;
  z-index:1;
}


#header a
{ color:#FFFFFF;
  text-decoration:none;
  font-weight:normal;
}

#header a:hover
{ text-decoration:underline;
}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}

.wpls-logo-showcase .wpls-logo-cnt.slick-slide{margin:0 5px;}

.wpls-logo-showcase .wpls-logo-cnt.slick-slide img{display:inline-block !important; max-height:250px; max-width:100%; box-sizing: border-box; padding:10px; border:1px solid #f1f1f1; box-shadow:none !important }

.sliderimage_hide_border .wpls-logo-cnt.slick-slide img{padding:0px; border:0px solid #f1f1f1;}


.parallax-slider #paginationwraper 
{
    border-top-color:#0061a2!important 
}

.textbox5 {
	width:342px;
	width:expression('375px');
	float:right;
	clear:right;
	padding-right:22px;
	padding-left:11px;
}


.alignnone {
	margin-top: 4px;
	margin-bottom: 4px;
}



.button-box-home {
	position: relative;
	top: -20px;

}


	.button-box-home a {
		background: #FFFFFF;
		width: 112px;
		height: 35px;
		margin: 0 auto;
		display: block;
		border: 1px solid #092b4e;
		text-decoration: none;
		color: #414141;
		font-weight: bold;
	}

	
	.button-box-home a:hover {
		color: #ffffff;
		background: #26333a;
	}

	
	
	.button-box-home span {
		margin-top: 5%;
		margin-left: 30%;
		display: block;
	}


.site-navigation .navigation-list .navigation-item {
    border-right: 1px solid #ff7700;
    border-left: 1px solid #ff7700;
    width: 14.2%;
}


#map-container .marker-wrap { position:absolute; z-index:100; overflow:hidden; transform:translate(-50%,-100%); border-radius:3px 3px 0 0;}

#map-container .marker-wrap:hover { overflow:visible;  z-index:1000;}

#map-container .marker-wrap:hover .marker-popover { opacity:1; }

#map-container .marker-wrap .fa { cursor:pointer; display:inline-block; vertical-align:middle; font-size:23px; color:#1d7cc3; transform-origin: bottom center; }

#map-container .marker-wrap .fa.small {font-size:20px;}

#map-container .marker-wrap .fa.tiny {font-size:15px;}

  #map-container .marker-wrap .fa,
  #map-container .marker-wrap .fa.small,
  #map-container .marker-wrap .fa.tiny { margin-top:9px;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}


.grid-4, .grid-one-third {
  width: 32%;
}


.services-section .icon,
.grid-4.service .icon {
  width: 60px;
  font-size: 65px;
  text-align: center;
  float: left;
}

.services-section .icon-browser,
.grid-4.service .icon-browser {
  font-size: 60px;
}

.page-template-template-builder-full-width footer.copyright .grid-4 {
  padding: 25px 0;
  margin: 0;
}

footer.copyright .grid-4 {
  padding: 25px 0px 25px 30px;
}

footer.copyright .grid-8,
footer.copyright .grid-4 {
  margin-bottom: 0;
}
.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px}
.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}
.navbar-default .navbar-toggle .icon-bar{background-color:#888}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#fff}


.navbar-toggle.collapsed .icon-bar {
	background-color: #2b292c;
	width: 25px;
    height: 3px;
}
.collapse{display:none}
.collapse.in{display:block}
tr.collapse.in{display:table-row}
tbody.collapse.in{display:table-row-group}
.navbar-collapse.collapse{display:block !important;height:auto !important;padding-bottom:0;overflow:visible !important}
.tablet-navbar-collapse.collapse{display:block !important;height:auto !important;padding-bottom:0;overflow:visible !important}

.product.hot .price{font-size:20px;font-weight:700;}

	.lists.products .price-rate{display:none;}

.metaslider .msHtmlOverlay .layer .content {
    overflow: hidden;
    width: auto;
    background: transparent;
    padding: 0;
    border: none;
    margin: 0;
}
#avc-location-tabs .et_pb_all_tabs .et_pb_tab{padding:0}
.et_pb_portfolio_item .pop_up_close_btn{color:#fff;padding-right:6px;right:-6px;text-align:right;width:100%}
.et_pb_portfolio_item .pop_up_close_btn:hover{opacity:1}

#handbox1 {
    width: 355px;
    float: left;
margin-left: 5%;
}


.hoth-dash {
	width: 21%;
	min-width: 32px;
	max-width: 80px;
	height: 48px;
	display: inline-block;
	vertical-align: top;
	margin-left: 1%;
	margin-right: auto;
	position: relative;
	color: #000;
	background: #f1f1f1;
	text-align: center;
}

#header .logo-container {
	padding: 25px 0;
}

#header .header-fixed .logo-container {
	padding: 1px 0;
}

.service-title{ width: 100%; padding: 0px 0px 22px 0px;  }


#topleftitems
{
	float: left;
	width: 246px;
}
.ap_user_premium .ap_desktop_small_col_two_thirds .ap_home_populares{margin-bottom:0!important}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-lg-4{width:33.33333%}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px;}
.col-md-8{width:66.66666667%;}


.image_size_portfolio_small .news-headline{ font-size:14px;}


.news-headline{
overflow: hidden;
font-weight: bold;
margin-top:2px;
display:block;
}
.my-4{margin-top:1.5rem!important;margin-bottom:1.5rem!important}

.section-performance .section-contents .interview .block-top .text .name {
  font-size: 24px;
  font-size: 2.4rem;
  line-height: 1.4;
  letter-spacing: 0.08em;
}

.section-performance .section-contents .interview .block-top .text .name .text-small {
  font-size: 18px;
  font-size: 1.8rem;
  letter-spacing: 0;
}



.equal-height-wrap .mcb-wrap .mcb-wrap-inner{position:relative;float:left;width:100%}

.equal-height-wrap .mcb-wrap.valign-middle .mcb-wrap-inner{top:50%;-webkit-transform:translateY(-50%);-moz-transform:translateY(-50%);-ms-transform:translateY(-50%);-o-transform:translateY(-50%);transform:translateY(-50%)}

.equal-height-wrap .mcb-wrap.valign-bottom .mcb-wrap-inner{top:100%;-webkit-transform:translateY(-100%);-moz-transform:translateY(-100%);-ms-transform:translateY(-100%);-o-transform:translateY(-100%);transform:translateY(-100%)}

    .section .mcb-wrap-inner .button .button_label{
        font-size: 11px !important;
    }
.et_pb_row,.et_pb_column .et_pb_row_inner{padding:21px 0}
.header__nav__dropdown{pointer-events:none}
.header__nav.is-dropdown-visible .header__nav__dropdown{pointer-events:visible}
.et_pb_fullwidth_header_0.et_pb_fullwidth_header .et_pb_fullwidth_header_scroll a .et-pb-icon{color:rgba(0,0,0,0.95);font-size:30px}
 

							



.rev_slider_wrapper{
	position:relative;
	z-index: 0;
	width:100%;
}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag {
	top: 1px;
	position: relative;
	margin-right: 4px;
}


#header-secondary-outer .menu-item-language .iclflag {
	top: 2px;
}
.smallerstill{font-size:.7em !important}

.header-logo {
  float: left;
  height: auto;
  margin: 0;
  max-width: 730px;
  position: relative;
  width: auto;             
}

  #wrapper #header .header-content .header-logo {
    margin: 0;
    max-width: 100%;               
}

		#wrapper #header .header-content .site-title, #wrapper #header .header-content .site-description, #wrapper #header .header-content .header-logo { max-width: 100%; }
.nav-tabs .nav-item{margin-bottom:-1px}
.nav-tabs .nav-item.show .nav-link,.nav-tabs .nav-link.active{color:#495057;background-color:#fff;border-color:#dee2e6 #dee2e6 #fff}
.nav-fill .nav-item{-ms-flex:1 1 auto;flex:1 1 auto;text-align:center}
.nav-justified .nav-item{-ms-flex-preferred-size:0;flex-basis:0;-ms-flex-positive:1;flex-grow:1;text-align:center}

.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link{
    
}

.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active{
    border-bottom: 3px solid #10C3F8;
}

.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active i{
    
}







.nav-item :hover{
    
    
}

         .nav-item {border-bottom: 1px solid #d7d7d7;}

         .nav-item .dropdown-menu {	border: 0;}


.onecol, .twocol, .threecol, .fourcol, .fivecol, .sixcol, .sevencol, .eightcol, .ninecol, .tencol, .elevencol {
	margin-right: 3.8%;
	float: left;
	min-height: 1px;
}


.row .sevencol {
	width: 56.75%;
}

	
	.row .onecol, .row .twocol, .row .threecol, .row .fourcol, .row .fivecol, .row .sixcol, .row .sevencol, .row .eightcol, .row .ninecol, .row .tencol, .row .elevencol, .row .twelvecol {
		width: auto;
		float: none;
		margin-left: 0px;
		margin-right: 0px;
		padding-left: 0px;
		padding-right: 0px;
		clear:both;
	}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

  .col-md-12 {
    width: 100%;
  }

	
	
	#masthead .site-branding {
		max-width: 23%;
		padding: 2% 10px 0;
	}

#masthead .site-branding img {
	vertical-align: top;
}

.home #masthead .site-branding {
	opacity: 0;
}

.home #page.scrolled #masthead .site-branding {
	opacity: 1;
}

  .is-sticky-navbar .sticky-offset { height: 37px; }


header .nav .menu-item a {
  color: #282828;
}


.nav .menu-item {
  display: inline-block;
  padding-top: 18px;
  padding-bottom: 18px;
  position: relative;
  font-family: "Cera Basic Bold";
}


.nav .menu-item-has-children:hover .sub-menu,
.nav .menu-item-has-children.out .sub-menu {
  display: block;
}
.aligncenter,img.aligncenter{clear:both;display:block;margin-left:auto;margin-right:auto;margin-bottom:1.5em}






#slider_wrap { float:left; height:448px; position:relative; width:660px; overflow:hidden;margin-bottom: 20px;z-index: 2; }
#bb-that .bb-that-category__content{overflow:hidden;max-height:0;padding:0 15px 15px;padding-top:0;padding-bottom:0;-webkit-transition:all 0.6s ease-in-out;-o-transition:all 0.6s ease-in-out;transition:all 0.6s ease-in-out}
#bb-that .bb-that-category.bb-that--open .bb-that-category__content{padding:0 15px 15px;max-height:2340px}
.w3-border-bottom{border-bottom:1px solid #ccc!important}

#mobile-embeds {
    display: none;
}

.copyright_1 {
	font-family: tahoma, 돋움, 돋움체, 굴림, 굴림체;
	font-size: 9pt;
	color: #B79964;
	line-height: 120%;
	letter-spacing: -0.5pt;
}

.copyright_1 a:link, .copyright_1 a:visited {
	text-decoration: none;
	color: #B79964;
}

.copyright_1 a:hover {
	text-decoration: none;
	color: #FFF;
}


.in_topic a:link, .in_topic a:active, .in_topic a:visited{ color:#ffffff; text-decoration:none; font-size:18px;}

.in_topic a:hover{ text-decoration:underline;}

.in_topic{ background-color:#8CC63F; width:600px; height:28px; padding-left:10px; padding-top:3px;}

.small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #666666;
	text-decoration: none;
	text-align: justify;
}

.l1h {
	BORDER-RIGHT: #ffffff 1px solid; PADDING-RIGHT: 1px; PADDING-LEFT: 1px; PADDING-BOTTOM: 1px; PADDING-TOP: 1px; BACKGROUND-COLOR: #455468; TEXT-ALIGN: center
}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}


	.header-button.menu-item-has-children a:after {
		display: none !important;
	}



#eut-header .eut-horizontal-menu.eut-arrow ul.eut-menu .megamenu ul .menu-item-has-children a:after,
#eut-header .eut-horizontal-menu.eut-arrow-not-first-level ul.eut-menu .megamenu ul .menu-item-has-children a:after {
	display: none;
}


.eut-toggle-menu ul.eut-menu li.menu-item-has-children a {
	padding-right: 40px;
}


.eut-toggle-menu .eut-main-menu.eut-align-center li.menu-item-has-children a {
	padding-left: 20px;
	padding-right: 20px;
}
#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul,#wrapper .fusion-vertical-menu-widget .menu li.page_item_has_children ul{display:none}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}
.vc_custom_heading a,.vc_custom_heading a:focus,.vc_custom_heading a:hover,.vc_custom_heading a:visited{border:none;text-decoration:inherit;color:inherit}
.vc_custom_heading a{-webkit-transition:all .2s ease-in-out;transition:all .2s ease-in-out;opacity:1}
.vc_custom_heading a:hover{opacity:.85}




.std14{
  font-size : 12pt;
  line-height : 150%;
}
.menulinks .textpicklein{border-top:1px solid #d2c6b2;padding-top:50px}
.menurechts .textpicklein{border-top:1px solid #d2c6b2;padding-top:50px}

.post-inner, .page-inner {
	padding:  0;
	background-color: #fff;
}
.post-inner,.page-inner{padding-bottom:40px;}

.thumb_img_link{
width : 240px;
height: 180px;
display: block;
text-decoration:none;
}
.e2-34.x-column,.e2-37.x-column,.e2-41.x-column,.e2-44.x-column,.e2-47.x-column,.e2-51.x-column {background-color:transparent;z-index:1;}


.pswp__item {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  overflow: hidden; }


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}

	
	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}

	
	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}

.secondarynav-active .drop-wrap {
	transform:translateY(0);
}

	.header .holder, .header .drop-wrap {
		display:flex;
		flex-wrap:wrap;
		align-items:center;
	}

	.secondary-header .holder, .secondary-header .drop-wrap {
		display:flex;
		flex-wrap:wrap;
		align-items:center;
		justify-content:space-between;
		max-width:1190px;
		width:100%;
		position:relative;
	}

	.secondary-header .drop-wrap {
		transform:translateY(0);
		background:#fff;
		height:100%;
	}

	.drop-wrap {
		transition:all .5s ease-in-out;
		background:#f9f9f9;
		transform:translateY(-100%);
	}
body.category-substance-abuse #menu-item-45437 a,body.category-mental-health #menu-item-45494 a,body.category-recovery-support #menu-item-45502 a{border-bottom:4px solid #00bbc8}

	
	body.category-substance-abuse #menu-item-45437 a, body.category-mental-health #menu-item-45494 a, body.category-recovery-support #menu-item-45502 a {border-bottom: 4px solid #00bbc8;}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
.site-header-is-scrolled .site-header-nav .menu-item a{padding:2px 0}

.logo {
    width: 150px;
}

.home .sqft {
  font-size: 15px;
  color: #722257;
  text-align: left;
}


.sqft {
  font-size: 16px;
  color: #ffffff;
}
.home-carousel .carousel-item{color:#ffffff !important;background:#ffffff;box-shadow:1px 1px 5px 0px rgba(0,0,0,0.75)}
.home-carousel .carousel-item img{width:100%;height:auto}
.home-carousel .carousel-item .date{font-size:18px}
.home-carousel .carousel-item .item-content{height:93px}

.copyright {
	padding: 35px 0;
}

.copyright p{
	font-family:Trebuchet MS;
	font-size:14px;
	font-weight:400;
	color: #ffffff;
}

.copyright p a{
	color: #ffffff;
	text-align:center;
	text-decoration:none;
}

.copyright p a:hover
 	 {
	color: #c9c9c9;
	 }

	.cards,.copyright{
		padding: 1em 0;
	}
.rteright{text-align:right;}

.clear{ clear:both;}


.centerbg{
	width:450px;
	height:330px;
	float:left;
}


.centerbg h2{
	font-family:naz;
	text-align:center;
	margin-bottom:3px;
}


.centerbg .slide-con{
	text-align:justify;
	width:420px;
	height:70px;
	margin-right:10px;
	font-size:11px;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-4{width:33.33333333%}


#site-generator .dropdown-toggle {
	display: none;
}


#site-generator {
	padding: 21px 25px 14px 25px;
}


	#site-generator,
	.copyright {
		padding-bottom: 14px;
		padding-top: 14px;
	}
.vc_clearfix:after,.vc_column-inner::after,.vc_el-clearfix,.vc_row:after{clear:both}
.vc_row.vc_row-no-padding .vc_column-inner{padding-left:0;padding-right:0}
.vc_column-inner::after,.vc_column-inner::before{content:" ";display:table}

.vc_row.wpb_row .wpb_column.vc_column_container .vc_column-inner {
  padding-top: 10px !important;
}

.hero .vc_column-inner .wpb_wrapper {
  margin-top: 80px;
}
.main_menu .container .col-md-12{padding:0}
.mobile-region-menu{position:absolute;text-align:right;width:80%;padding-top:20px;left:0;display:none}
.et_pb_text_inner{position:relative}



.uk-navbar-container:not(.uk-navbar-transparent) {
  background: #fff;
}
.pagesidebar .left.menu-item{float:none}
.sidemenu li.menu-item-has-children{position:relative}
.sidemenu li.menu-item-has-children:after{content:"\e05d";font-family:fonticon;position:absolute;top:15px;right:15px;color:rgba(0,0,0,.6)}
.sidemenu li.menu-item-has-children.active:after{content:"\e092"}
.sf-menu ul .menu-item{padding:5px 0}
.menu-item:hover{background-color:#ea086e}
.menu-item-117{background-color:#d8c3b6;}

			.alerta {
    background-color: #ff5a9c;
    border-color: #000000!important;
    color: white;
    border: solid 1px;
    border-radius: 5px;
    padding-left: 4%;
    padding-right: 4%;
    padding-top: 2%;
    padding-bottom: 2%;
    font-size: 110%;
    margin-bottom: 2%;
}


.footer .footerContent .copyright, .footer .footerContent .links {
	width: 440px;
}


.footer .footerContent .links {
	float: right;
	text-align: right;
}
.fl-page-content{background-color:#fff}
